@charset "UTF-8";
/* Style for Global HTML Tags
 * Date Created/Updated: 06/10/2008 */

/*Global Styles*/
html
{
  overflow-x: auto;
  overflow-y: scroll;
}
body {
	padding: 0;
	margin: 0;
	border: 0;
	width: 100%;
}
*{margin:0px; padding:0px;}
html, body {
	background: url(../images/main-bg.gif) top repeat-x #c0c0c0;
}

body, input, select, textarea, table, td, div {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	text-decoration:none;
}
a{
	color: #fff;
	outline:none;
	text-decoration:none;
}
a.bodyText{
	color: #fff;
	text-decoration:none;
}
a.bodyText:hover{
	color: #ccc;
	text-decoration:none;
}
fieldset {
	margin:0;
	border:0;
	padding:0;
}
form, h1, h2, h3, h4, h5, h6, ul, ol, input{
	margin: 0;
	padding: 0;
}
p{
	margin: 0px;
}
img {
	border: 0;
}
a img{
	border: none;
}

/*p, ul, ol{
	font-size:13px;
}*/
/*Global Styles End*/

.bmg_clear{
	clear:both;
	height:0px;
}
.bmg_clear0{
	clear:both;
}
.bmg_fleft{
	float:left;
}

div.bmg_content_container h1 {
	color:#5a5a5a;
	padding: 8px 0px 12px 12px;
	/*font-size:24px;*/
}
div.bmg_content_container h2, 
div.bmg_home_container h2{
	padding:2px 3px 4px 12px;
	color:#5a5a5a;
}
div.bmg_content_container p,
div.bmg_content_container form,
div.bmg_content_container ul,
div.bmg_content_container ol,
div.bmg_content_container h3,
div.bmg_content_container h4,
div.bmg_content_container h5,
div.bmg_content_container dl,
div.bmg_content_container table,
div.bmg_content_container legend{
	padding:6px 12px 0px 12px;
	color:#333333;
}
div.bmg_content_container div.bmg_page_icon {
	float: left;
	padding-right: 4px;
}


/*Unique Margin and Paddings */
.bmg_marginLeft10{
	margin-left:10px;
}


legend, caption {
	display:none;
}

/* Underline in catgory icons - Fix */
div.bmg_content_container div.bmg_category_icon a,
div.bmg_content_container div.bmg_category_icon a:hover{
	border-bottom:none;
}

/*Product page category title - Font color*/
div.bmg_content_container div.bmg_product h2 a{
	color:#5a5a5a;
	border:none;
}

div.bmg_content_container div.bmg_product h2 a:hover{
	color:#5a5a5a;
	border:none;
	text-decoration: underline;
}

/*Custom Style for  Check box, option and select list */
span.checkbox {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(http://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/css/checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
span.radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(http://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/css/radio.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
span.select {
	position: absolute;
	width: 124px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 22px 0 8px;
	color: #000;
	font: 12px/21px arial,sans-serif;
	background: url(../images/search-assets/search_selectList.gif) no-repeat;
	overflow: hidden;
}
/*Ad Manager starts**********************************************************/
a.ad_links,
a.ad_links:hover{
	border-bottom:none !important;
}
a.ad_goGreen, a.ad_goGreen:hover{
	display:block;
	height:140px;
	width:193px;	
	cursor:pointer; 
	border-bottom:none !important;
}
a.ad_goGreen{
	background:url(../images/ads/goingGreen_new.gif) no-repeat top left;	
}
a.ad_goGreen:hover {	
	background:url(../images/ads/goingGreen_new.gif) no-repeat bottom left;	
}
a.ad_securityAd, a.ad_securityAd:hover {
	display:block;
	height:140px;
	width:193px;	
	cursor:pointer;
	border-bottom:none !important;
}

a.ad_securityAd {
	background:url(../images/ads/securityAd_new.gif) no-repeat top left;
}
a.ad_securityAd:hover {	
	background:url(../images/ads/securityAd_new.gif) no-repeat bottom left;
}
/*Product details starts*/
a.ad_goGreen_wt, a.ad_goGreen_wt:hover {
	display:block;
	height:155px;
	width:214px;
	border-bottom:none !important;
}
a.ad_goGreen_wt {	
	background:url(../images/ads/goingGreenWhtBG_new.gif) no-repeat top left;	
}
a.ad_goGreen_wt:hover {	
	background:url(../images/ads/goingGreenWhtBG_new.gif) no-repeat bottom left;	
}
a.ad_securityAd_wt, a.ad_securityAd_wt:hover{	
	display:block;
	height:155px;
	width:214px;	
	border-bottom:none !important;	
}
a.ad_securityAd_wt{	
	background:url(../images/ads/securityAdWhtBG_new.gif) no-repeat top left;	
}
a.ad_securityAd_wt:hover {	
	background:url(../images/ads/securityAdWhtBG_new.gif) no-repeat bottom left;	
}
a.ad_migrationAd_wt, a.ad_migrationAd_wt:hover{
	display:block;
	height:155px;
	width:214px;	
	border-bottom:none !important;
}
a.ad_migrationAd_wt{
	background:url(../images/ads/migratingIT_new.gif) no-repeat top left;		
}
a.ad_migrationAd_wt:hover{	
	background:url(../images/ads/migratingIT_new.gif) no-repeat bottom left;	
}
a.ad_prod_thinkGig_wt, a.ad_prod_thinkGig_wt:hover{
	display:block;
	height:160px;
	width:219px;	
	border-bottom:none !important;
}
a.ad_prod_thinkGig_wt{
	background:url(../images/ads/thinkGig_off_on.jpg) no-repeat top left;		
}
a.ad_prod_thinkGig_wt:hover{	
	background:url(../images/ads/thinkGig_off_on.jpg) no-repeat bottom left;	
}
/*Product details ends*/

/*homepage ads starts*/
a.home_ad_a_1 {
	display:block;
	height:182px;
	width:250px;
	background:url(../images/ads/homepage_gartnerSafeAdLeft_OFF.png) no-repeat top left;
	border:0px;
	cursor:pointer;
}
a.home_ad_a_1:hover {
	display:block;
	height:182px;
	width:250px;
	background:url(../images/ads/homepage_gartnerSafeAdLeft_ON.png) no-repeat top left;
	border:0px;
	cursor:pointer;
}

a.home_ad_b_1 {
	display:block;
	height:182px;
	width:293px;
	background:url(../images/ads/ad_b_1_networkFootprint.png) no-repeat top left;
	border:0px !important;
	cursor:pointer;
}
a.home_ad_b_1:hover {
	display:block;
	height:182px;
	width:293px;
	background:url(../images/ads/ad_b_1_networkFootprint.png) no-repeat bottom left;
	border:0px !important;
	cursor:pointer;
}
a.home_ad_c_1 {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/ad_c_1_fortune500.png) no-repeat top left;
	border:0px;
	cursor:pointer;
}
a.home_ad_c_1:hover {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/ad_c_1_fortune500.png) no-repeat bottom left;
	border:0px;
	cursor:pointer;
}
a.home_ad_c_2 {
	display:block;
	height:181px;
	width:248px;
	background:url(../images/ads/50percentOffAd_c_2.gif) no-repeat bottom left;
	border:0px !important;
	cursor:pointer;
}
a.home_ad_c_2:hover {
	display:block;
	height:181px;
	width:248px;
	background:url(../images/ads/50percentOffAd_c_2.gif) no-repeat top left;
	border:0px !important;
	cursor:pointer;
}

a.home_ad_c_4 {
	display:block;
	height:182px;
	width:253px;
	background:url(../images/ads/ad_c_4_servers.png) no-repeat top left;
	border:0px !important;
	cursor:pointer;
}
a.home_ad_c_4:hover {
	display:block;
	height:182px;
	width:253px;
	background:url(../images/ads/ad_c_4_servers.png) no-repeat bottom left;
	border:0px !important;
	cursor:pointer;
}

a.home_ad_a_5 {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/ad_a_5_sAAs.png) no-repeat bottom left;
	border:0px !important;
	cursor:pointer;
}
a.home_ad_a_5:hover {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/ad_a_5_sAAs.png) no-repeat top left;
	border:0px !important;
	cursor:pointer;
}

a.home_ad_c_6 {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/ad_c_6_unifiedComm.png) no-repeat top left;
	border:0px !important;
	cursor:pointer;
}
a.home_ad_c_6:hover {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/ad_c_6_unifiedComm.png) no-repeat bottom left;
	border:0px !important;
	cursor:pointer;
}

a.home_ad_c_7 {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/interopAd.gif) no-repeat bottom left;
	border:0px !important;
	cursor:pointer;
}
a.home_ad_c_7:hover {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/interopAd.gif) no-repeat top left;
	border:0px !important;
	cursor:pointer;
}

a.home_ad_a_9, a.home_ad_a_9:hover{
	display:block;
	height:181px;
	width:254px;	
	border:0px !important;
	cursor:pointer;
}
a.home_ad_a_9{
	background:url(../images/ads/qwandary_app_OFF_ON.png) no-repeat top left;
}
a.home_ad_a_9:hover {	
	background:url(../images/ads/qwandary_app_OFF_ON.png) no-repeat bottom left;	
}

a.home_ad_c_9, a.home_ad_c_9:hover{
	display:block;
	height:179px;
	width:254px;	
	border:0px !important;
	cursor:pointer;
}
a.home_ad_c_9{
	background:url(../images/ads/young_life_OFF_ON.png) no-repeat top left;
}
a.home_ad_c_9:hover {	
	background:url(../images/ads/young_life_OFF_ON.png) no-repeat bottom left;	
}

a.home_ad_a_6 {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/ad_a_6_puzzle.png) no-repeat top left;
	border:0px !important;
	cursor:pointer;
}
a.home_ad_a_6:hover {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/ad_a_6_puzzle.png) no-repeat bottom left;
	border:0px !important;
	cursor:pointer;
}
a.home_ad_a_7 {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/ad_a_7_linkedIn.png) no-repeat top left;
	border:0px !important;
	cursor:pointer;
}
a.home_ad_a_7:hover {
	display:block;
	height:182px;
	width:254px;
	background:url(../images/ads/ad_a_7_linkedIn.png) no-repeat bottom left;
	border:0px !important;
	cursor:pointer;
}
/* Solution page ad starts here */

a.network{
	display:block;
	height:116px;
	width:261px;
	background:url(../images/ads/networkMap.png) no-repeat top left;
	border:0px !important;
}
a.network:hover {
	display:block;
	height:116px;
	width:261px;
	background:url(../images/ads/networkMap.png) no-repeat bottom left;
	border:0px !important;
}
a.network h2{ padding:10px 0 0 6px;}
/*Homepage ads ends*/

/*Resource center starts*/
a.ad_gartner, a.ad_gartner:hover,
a.ad_gartnerB, a.ad_gartnerB:hover,
a.ad_whitepaperInnovation, a.ad_whitepaperInnovation:hover,
a.ad_whitepaperInvestment, a.ad_whitepaperInvestment:hover{
	display:block;
	height:140px;
	width:193px;
	border:0px !important;
	cursor:pointer;
}
a.ad_gartner{	
	background:url(../images/ads/gartnerAd-safelike.gif) no-repeat top left;
}
a.ad_gartner:hover {	
	background:url(../images/ads/gartnerAd-safelike.gif) no-repeat bottom left;
}
a.ad_gartnerB {
	background:url(../images/ads/gartnerAd-doingmore.gif) no-repeat top left;
}
a.ad_gartnerB:hover {	
	background:url(../images/ads/gartnerAd-doingmore.gif) no-repeat bottom left;
}
a.ad_whitepaperInnovation {
	background:url(../images/ads/whitepaperAd_innovation.gif) no-repeat top left;
}
a.ad_whitepaperInnovation:hover {	
	background:url(../images/ads/whitepaperAd_innovation.gif) no-repeat bottom left;
}
a.ad_whitepaperInvestment {
	background:url(../images/ads/whitepaperAd_investment.gif) no-repeat top left;
}
a.ad_whitepaperInvestment:hover {	
	background:url(../images/ads/whitepaperAd_investment.gif) no-repeat bottom left;
}
a.ad_thinkGig, a.ad_thinkGig:hover{
	display:block;
	height:164px;
	width:197px;
	border:0px !important;
	cursor:pointer;
}
a.ad_thinkGig {
	background:url(../images/ads/ad_thinkGig.png) no-repeat top left;
}
a.ad_thinkGig:hover {	
	background:url(../images/ads/ad_thinkGig.png) no-repeat bottom left;
}
/*Resource center ends*/
/*Healthcare Solutions page ad*/
a.ad_Healthcare, a.ad_Healthcare:hover {
	display:block;
	height:124px;
	width:300px;	
	border:0px !important;
	cursor:pointer;
}
a.ad_Healthcare {	
	background:url(../images/ads/healthcareAd_InteractivePDF.gif) no-repeat top left;
}
a.ad_Healthcare:hover {
	background:url(../images/ads/healthcareAd_InteractivePDF.gif) no-repeat bottom left;	
}
/*Healthcare Solutions page ad end*/

/*Federal Solutions page ad*/
a.federal_a_1, a.federal_a_1:hover, a.federal_a_2, a.federal_a_2:hover, a.state_a_1, a.state_a_1:hover, a.education_a_1, a.education_a_1:hover  {
	display:block;
	height:168px !important;
	width:193px !important;	
	border:0px !important;
	cursor:pointer;
}
a.federal_a_1 {	
	background:url(../images/ads/federal_a_1.jpg) no-repeat top left !important;
}
a.federal_a_2 {	
	background:url(../images/ads/federal_a_2.jpg) no-repeat top left!important;
}
a.education_a_1{background:url(../images/ads/Education.jpg) no-repeat top left!important;}

a.state_a_1{background:url(../images/ads/State_and_Local.jpg) no-repeat top left!important;}
/*a.federal_a_1:hover {
	background:url(../images/ads/healthcareAd_InteractivePDF.gif) no-repeat bottom left;	*/

/*Federal Solutions page ad end*/
/*Ad Manager ends************************************************************************ */